Public Member Functions | List of all members
clan::StylePropertyDefault Class Reference

Sets the default value for a property. More...

`#include <style_property_parser.h>`

## Public Member Functions
| StylePropertyDefault (const std::string &name, const StyleGetValue &value)

## Detailed Description

Sets the default value for a property.

## Constructor & Destructor Documentation

clan::StylePropertyDefault::StylePropertyDefault | ( | const std::string & | name,
|  | const StyleGetValue & | value
| ) |  |

The documentation for this class was generated from the following file:

- style_property_parser.h